@charset "utf-8";
body {
    font-family: "Helvetica, メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",Arial, sans-serif;
    color: #333;
    line-height: 1.5;
}

a {
    text-decoration: none;
    color: #333;
}

.taC {text-align: center;}
.taR {text-align: right;}
.taL {text-align: left;}

.pc {display: block;}
.sp {display: none;}
@media only screen and (max-width: 769px) {
.pc {display: none;}
.sp {display: block;}
}


#main_container {
    max-width: 770px;
    width: 100%;
    margin: auto;
}

.contents {
    margin:0 0 30px;
}


/* ランキング */
.rank_n {
	height: 28px;
	color: #333;
    font-size: 20px;
    text-align: left;
}
.rank_n img {
    display: inline-block!important;
}


/*タブ切り替え*/
.tabs {
	overflow: hidden;
	text-align: center;
}
.tabs li {
	float: left;
    width: 23%;
    vertical-align: top;
    background: #fff;
    border: 1px solid #333;
    box-sizing: border-box;
    padding: 10px 0;
    margin: 3% 1% 0;
    letter-spacing: -0.6px;
    font-size: 12px;
    cursor: pointer;
}
.tabs li:last-child {
	margin-right: 0;
}
.tabs li.active {
	display: inline-block;
	vertical-align: top;
	background:#ff3caa;
    color: #ffffff!important;
    border:1px solid #ff3caa;
}

.tabs li a {
	text-decoration: none;
	color: #ffb4f0!important;
}
.tabs li.active a {
	color: #ffffff!important;
}
.tabcnt {
    margin-top: 20px;
}
.active {
    display: block;
}

.mt10{
    margin-top: 10px;
}

/* 2カラムリスト */
.col2 {
    font-size: 0;
}
.col2 li {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    color: #000000;
    margin: 0;
    padding: 1%;
    font-size: 14px;
    word-wrap: break-word;
}
.col2 li:last-child {
    margin-right: 0;
}

/* 3カラムリスト */
.col3 {
    font-size: 0;
}
.col3 li {
    display: inline-block;
	width: 33.3%;
	vertical-align: top;
	color: #000000;
	margin: 0;
	padding: 1%;
    font-size: 14px;
    word-wrap: break-word;
}
.col3 li:last-child {
	margin-right: 0;
}


/*商品名・価格*/
.item_name {
    margin-top: 6px;
    font-size: 12px;
    letter-spacing: -0.2px;
}
.price {
    text-align: center;
    letter-spacing: 0;
    font-size: 15px;
    color:#aa66ff;
    /*display: none;*/
}
.price span {
    font-size: 11px;
}


/* 幅769px以下のとき */
@media only screen and (max-width: 769px) {
    .rank_n {
        height: 25px;
        font-size: 14px;
    }
    .rank_n img {
        width: 20px!important;
    }
}
